## downthemall 2.0.8

=== debian/changelog ===
downthemall (2.0.8-2) unstable; urgency=low

  * debian/control:
    - source renamed from iceweasel-downthemall to downthemall.
    - added myself as an uploader.
    - vcs-git, vcs-browser updated and pointed to the renamed branch.

 -- Andrea Veri <and@debian.org>  Fri, 30 Sep 2011 15:03:09 +0200

iceweasel-downthemall (2.0.8-1) unstable; urgency=low

  * Imported Upstream version 2.0.8
  * Switch to 3.0 quilt format
  * Added myself to Uploaders
  * Added DM-Upload-Allowed field
  * Added ${xpi:Depends} to Depends, ${xpi:Recommends} to Recommends,
    ${xpi:Provides} to Provides, ${xpi:Enhances} to Enhances
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Added following rules to d/rules:
    override_dh_auto_build, override_dh_auto_install, override_dh_auto_clean

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 26 Sep 2011 21:19:49 +0200

iceweasel-downthemall (2.0.7-1) unstable; urgency=low

  * Changed watch file so uscan can automatically create orig tarball.
  * Imported Upstream version 2.0.7

 -- Michael Meskes <meskes@debian.org>  Fri, 24 Jun 2011 12:57:26 +0200

iceweasel-downthemall (2.0.6-1) unstable; urgency=low

  * Imported Upstream version 2.0.6

 -- Michael Meskes <meskes@debian.org>  Mon, 06 Jun 2011 07:21:38 +0200

iceweasel-downthemall (2.0.5-1) unstable; urgency=low

  * Moved maintenance to Debian Mozilla Extension Maintainers
    <pkg-mozext-maintainers@lists.alioth.debian.org>
  * Bumped Standards-Version to 3.9.2, no changes needed.
  * Imported Upstream version 2.0.5
  * Fixed typo in package description. (Closes: #614206)

 -- Michael Meskes <meskes@debian.org>  Tue, 24 May 2011 16:42:28 +0200

iceweasel-downthemall (2.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Fri, 18 Mar 2011 14:16:26 +0100

iceweasel-downthemall (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * Renamed package to xul-ext-downthemall according to policy.
    (Closes: #594981)
  * Bumped Standards-Version to 3.9.1, no changes needed.
  * Now uses mozilla-devscripts to build.

 -- Michael Meskes <meskes@debian.org>  Sun, 30 Jan 2011 14:11:46 +0100

iceweasel-downthemall (1.1.10-1) unstable; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Wed, 02 Jun 2010 11:51:12 +0200

iceweasel-downthemall (1.1.9-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.4, no changes needed.
  * Removed patch system that apparently is not needed anymore.

 -- Michael Meskes <meskes@debian.org>  Mon, 29 Mar 2010 11:30:04 +0200

iceweasel-downthemall (1.1.8-1) unstable; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Sun, 17 Jan 2010 10:46:56 +0100

iceweasel-downthemall (1.1.7-1) unstable; urgency=low

  * New upstream version.

 -- Michael Meskes <meskes@debian.org>  Sat, 31 Oct 2009 18:39:03 +0100

iceweasel-downthemall (1.1.6-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.3, no changes needed.
  * Added README.source file.

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Sep 2009 11:33:34 +0200

iceweasel-downthemall (1.1.4-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 11 Jul 2009 18:36:28 +0200

iceweasel-downthemall (1.1.3-1) unstable; urgency=low

  * New upstream version.
  * Simplified rules file.
  * Made lintian happy by adding misc:Depends to control file.

 -- Michael Meskes <meskes@debian.org>  Thu, 14 May 2009 11:08:09 +0200

iceweasel-downthemall (1.1.2-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 09 Apr 2009 12:09:08 +0200

iceweasel-downthemall (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Re-packaged.
  * Updated watch file for new location.
  * Added patch that prevents the privacy notice to come up when dta is started
    for the first time, closes: #514259
  * Touch .autoreg file to make sure iceweasel updates extension registration
    no matter what.

 -- Michael Meskes <meskes@debian.org>  Wed, 11 Feb 2009 11:07:26 +0100

iceweasel-downthemall (1.0.4-1) unstable; urgency=low

  * Initial release.

 -- Michael Meskes <meskes@debian.org>  Sat, 27 Dec 2008 18:22:51 +0100
