=== debian/control ===
Source: downthemall
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>, Andrea Veri <and@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.2
Homepage: http://www.downthemall.net/
Vcs-Git: git://git.debian.org/git/pkg-mozext/downthemall.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/downthemall.git;a=summary

Package: xul-ext-downthemall
Architecture: all
Depends: iceweasel, ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: iceweasel-downthemall (<< 2.0.1-1)
Description: iceweasel extension with advanced download capabilities
 DownThemAll lets you download all the links or images contained in a webpage.
 It can refine the downloads by fully customizable criteria to only get what is
 really wanted. DownThemAll is a full featured download manager with an advanced
 accelerator that increases speed up to 400%, allows one to pause and resume
 downloads at any time and, last but not least, it's fully integrated into
 iceweasel. 

Package: iceweasel-downthemall
Architecture: all
Depends: xul-ext-downthemall, iceweasel, ${misc:Depends}
Description: iceweasel extension with advanced download capabilities - dummy package
 This is a transitional dummy package to ease the migration from the old
 iceweasel-downthemall to the new xul-ext-downthemall package. You can safely
 remove it.
