## downthemall 2.0.10

=== debian/changelog ===
downthemall (2.0.10-1) unstable; urgency=low

  * Imported Upstream version 2.0.10
  * Added ${xpi:Breaks} to d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 22:24:51 +0100
