## downthemall 2.0.13

=== debian/changelog ===
downthemall (2.0.13-2) unstable; urgency=low

  * Removed redundant dependency on iceweasel.
  * Removed check for available disk space that does not work, at least on some
    systems.

 -- Michael Meskes <meskes@debian.org>  Sun, 19 Feb 2012 14:16:18 +0100

downthemall (2.0.13-1) unstable; urgency=low

  * Imported Upstream version 2.0.13 (Closes: #660422)
  * Removed no more necessary ${xpi:Breaks} from d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 19 Feb 2012 13:02:50 +0100
