=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
 
 Package: xul-ext-downthemall
 Architecture: all
-Depends: iceweasel, ${misc:Depends}, ${xpi:Depends}
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Replaces: iceweasel-downthemall (<< 2.0.1-1)
-Breaks: ${xpi:Breaks}
 Description: iceweasel extension with advanced download capabilities
  DownThemAll lets you download all the links or images contained in a webpage.
  It can refine the downloads by fully customizable criteria to only get what is
