## downthemall 2.0.17

=== debian/changelog ===
downthemall (2.0.17-1) unstable; urgency=medium

  * Imported Upstream version 2.0.17
  * Bumped Standards-Version to 3.9.5, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 17 Jun 2014 16:02:59 +0200

downthemall (2.0.16-1) unstable; urgency=low

  * Imported Upstream version 2.0.16
  * Removed obsoleted DM-Upload-Allowed field.

 -- Michael Meskes <meskes@debian.org>  Tue, 02 Apr 2013 12:42:44 +0200

downthemall (2.0.15-1) unstable; urgency=low

  * Imported Upstream version 2.0.15
  * Bumped Standards-Version to 3.9.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 08 Sep 2012 14:24:05 +0200
