=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>, Andrea Veri <and@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://www.downthemall.net/
 Vcs-Git: git://git.debian.org/git/pkg-mozext/downthemall.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/downthemall.git;a=summary
