## downthemall 3.0.7

=== debian/changelog ===
downthemall (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Sep 2016 12:39:24 +0200

downthemall (3.0.6-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Removed Andrea from Uploaders (Closes: #827967)
  * New upstream version 3.0.6
  * Adjust patches.

 -- Michael Meskes <meskes@debian.org>  Wed, 21 Sep 2016 13:33:55 +0200

downthemall (2.0.18-2) unstable; urgency=medium

  * Team upload
  * Handle patch with gbp pq
  * Don’t display user tracking screen at first run
  * Drop now useless transitional dummy package
  * Drop Iceweasel from description
  * Drop useless license files
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 10:34:52 -0400

downthemall (2.0.18-1) unstable; urgency=medium

  * Removed Fabrizio Regalli from uploaders. (Closes: #761886)
  * Bumped Standards-Version to 3.9.6, no changes needed.
  * Corrected SCM information.
  * Imported Upstream version 2.0.18

 -- Michael Meskes <meskes@debian.org>  Wed, 25 Feb 2015 10:04:14 +0100
