=== debian/control ===
Source: downthemall
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.8
Homepage: http://www.downthemall.net/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/downthemall.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-mozext/downthemall.git;a=summary

Package: xul-ext-downthemall
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Firefox extension with advanced download capabilities
 DownThemAll lets you download all the links or images contained in a webpage.
 It can refine the downloads by fully customizable criteria to only get what is
 really wanted. DownThemAll is a full featured download manager with an advanced
 accelerator that increases speed up to 400%, allows one to pause and resume
 downloads at any time and, last but not least, it's fully integrated into
 Firefox.
