=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi --remove-license-files xul-ext-downthemall.xpi
	rm -f debian/xul-ext-downthemall/usr/share/xul-ext/downthemall/GPL
	rm -f debian/xul-ext-downthemall/usr/share/xul-ext/downthemall/LGPL
