=== debian/watch ===
version=3
http://code.downthemall.net/releases/downthemall-([\d\.]+).xpi debian xpi-repack
